* {
	margin: 0;
	padding: 0;
}

strong {
font-style: normal;
font-weight: normal;
text-decoration: none;
}

html,body{
	text-align: center;
	font: 11px "Trebuchet MS",sans-serif;
	color:#5d5c5c;
}

A:link {text-decoration:none; color:#903;}
A:visited {text-decoration:none; color:#333;}
A:hover {text-decoration:underline; color:#903;}
A:active {text-decoration:underline;}

#container1 {margin:0 auto; width:920px;background:transparent url(../images/drop_shadow.jpg) repeat-y center;}


#container {margin:0 auto; width:900px; background:#fff;}
#header { height:100px; background:#6cf; margin-bottom:5px; }
#mainContent { height:500px; margin-bottom:5px; float:left; height:100%}
#sidebar { float:right; width:255px; height:500px; background:#fff; height:100%}
#content { float:left; width:645px; height:500px; background:#fff; height:100%}/*因为是固定宽度，采用左右浮动方法可有效避免ie 3像素bug*/
#footer { height:100px; background:#eee; clear:both; text-align:center;}
#footer p{
margin: 16px;
font-size: 10px;

}
#footer a{
	font-size: 12px;
	color: #666;
	text-decoration: underline;
}

*{margin: 0;padding: 0;border: 0;outline: 0;vertical-align: baseline;background: transparent;font-size: 100%;}
body{line-height: 1;text-align:left;}
ol, ul{list-style: none;}
#mastheadWrap{background: url(../images/masthead_divider.gif) repeat-x;background-color:#fff;overflow: hidden;width:100%;padding: 0 0 1px 0; height:90px;}
#masthead{width: 900px;padding:0 18px;margin: 5px auto;}
#masthead h1{float: left;margin: 0;position: relative; background: url(../images/logo.gif) no-repeat 0 0;}
#masthead h1 a, #masthead h1 a span{position: absolute;top: 0;left: 0;overflow: hidden;cursor: pointer; }
#masthead h1, #masthead h1 a, #masthead h1 a span{display: block;width: 200px; height: 20px; }
#masthead h1 a span{ display:none;}


#mastheadTools{float:right;width: 295px;	clear:right;margin:0;display:block;}


#mastheadSearchForm{margin-top:24px;width:220px;float:right; border:1px solid #ccc;}
#mastheadSearchForm .field{color: #999999;width: 150px;float:left;line-height:14px;padding: 0px 0 1px 3px;font-size: 1.2em; border:none;border-color: #FFFFFF;border-style:none;outline:none;}
#mastheadSearchForm .button{float:right;height:20px;width:16px;background: url(../images/search_field_button.gif) no-repeat 0% 50%;}




#nav li{
list-style:none;
text-align:center;
float:left;
}


#nav li a {
display:block;
width: 120px;
text-indent: 8px;
padding: 5px 0;
*padding: 3px 0;

}

#nav li span a  {
font:bold 13px "Trebuchet MS",sans-serif;
display:block;
width: 120px;
height:20px;
*height:14px;

}

.list a:link{
color:#333;
text-decoration:none;
float:left;
}
.list a:visited{
text-decoration:none;
float:left;
}
.list a:hover{
color:#fff;
float:left;
text-decoration:none;
background-color:#903;
}
.list a:active{
color:#fff;
float:left;
text-decoration:none;
}

#nav{
float:left;
width:600px;
border-bottom:0px;
z-index:1000;
margin-top:20px;
position:absolute;
}
.list{
text-align:left;
font-weight:normal;
}
.menu1{
width:120px;
margin:0px 4px 0px 0px;
border:1px solid #903;
background-color:#fff;
cursor:hand;
overflow-y:hidden;
-moz-opacity:0.7;
z-index:10;
}
.menu2{
width:120px;
height:25px;
line-height:25px;
margin:0px 4px 0px 0px;
background-color:#fff;
color:#903;
border:1px solid #eee;
overflow-y:hidden;
cursor:hand;
}
.nnav{
float:left;
}


	.b1, .b2, .b3, .b4{font-size:1px; overflow:hidden; display:block;}
	.b1 {height:1px; background:#ccc; margin:0 5px;}
	.b2 {height:1px; background:#fff; border-right:2px solid #ccc; border-left:1px solid #ccc; margin:0 3px;}
	.b3 {height:1px; background:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; margin:0 2px;}
	.b4 {height:1px; background:#fff; border-right:1px solid #ccc; border-left:1px solid #ccc; margin:0 1px;}
	.contentb {background: #fff; border-right:1px solid #ccc; border-left:1px solid #ccc;}
	.contentb div{ padding:3px;}

	
#sidebox{
width:238px;
margin: 20px 0;
}

#sidebox h3 {
font: bold 13px "Trebuchet MS",sans-serif;
color:#903;
background: url(../images/line.gif) no-repeat bottom; 
padding:10px;
}
	
#sidebox li{
	list-style: url(../images/lipoint.gif);
	list-style-position:inside;
	padding:8px;
	height:14px;
	line-height:14px;
	font: 12px "Trebuchet MS",sans-serif;
	}
#sidebox li a:link{
font: 14px "Trebuchet MS",sans-serif;
color:#903;
}

#sidebox li a:visited{
font: 14px "Trebuchet MS",sans-serif;
color:#333;
}	

#content p {
font: 12px "Trebuchet MS",sans-serif;
width: 600px;
margin: 16px;
clear:both;
letter-spacing:0.5px;
}



#col_1,#col_2,#col_3{
float:left;
width:214px;
height:295px;
border: 1px solid #ccc;
margin-right:12px;
margin-bottom:10px;
*margin-bottom:0px;
}
#col_4 {
width:214px; height:295px; float:right; margin:0;
margin-bottom:10px;
*margin-bottom:0px;

}

#col_1 ul,#col_2 ul,#col_3 ul,#col_4 ul{
list-style: url(../images/lipoint.gif);
list-style-position:inside;
padding:0; 
margin:0;
}


#col_1 li,#col_2 li,#col_3 li,#col_4 li{
height:20px; line-height:15px; padding:6px 10px;
}

#col_1 li a,#col_2 li a,#col_3 li a,#col_4 li a{
color:#666;
}

#col_1 h3,#col_2 h3,#col_3 h3,#col_4 h3{
width:214px;
font-size:13px; color:#903; text-indent:10px; margin:0; padding:0; border-bottom:1px solid #ccc;  height:30px; line-height:30px; background-color:#f8f8f8;
}





#content h2{
clear:both;
font: 28px "Trebuchet MS",sans-serif;
margin: 16px;
text-align:left;
}

#content h3{
font:bold 16px "Trebuchet MS",sans-serif;
color:#903;
margin: 12px 16px;
clear:both;
}

#content table 
{
margin: 0 16px;

}

#profile{
margin: 0 16px;
border:none;
}
#profile td {
border-bottom:1px dotted #999;
height:30px;
line-height:30px;
}
#profile  td.title {
width:120px;
}
#profile  td.value {
padding-left:100px;
width:100%;
}

#content ul {
font: 12px "Trebuchet MS",sans-serif;
margin:10px 30px;
clear:both;
list-style:disc outside;
}

#product table{
border-collapse:collapse;

}

#product td{
border: 1px solid #ccc !important;
}


#product td p{
width:auto;
text-align:center;
background-color:#f0f0f0;
font-size:11px;
margin: 4px;
height:80px;
}

#feature{
}

#feature li {
list-style: url(../images/lipoint1.gif);
list-style-position:inside;
height:30px;
line-height:30px;
border-bottom: 1px solid #eee;
text-indent:12px;
}

#spec dl{
margin-bottom:20px;
padding:0;
height:100%;
}



#spec dt{
float:left;
width:25%;
height:30px;
line-height:30px;
background-color:#eee;
text-indent: 10px;
}

#spec dd{
width:550px;
height:30px;
line-height:30px;
margin:0 0px 2px 0px;
text-indent: 20px;
border-bottom: 1px solid #eee;
}

table#term {
border:1px solid #903; padding:1px; width:93%;
}
#term td{
text-indent:10px;
}
#term .title {
background:#903; color:#fff; font-weight:bold; height:20px; line-height:20px; width:140px;
}



#classify {
width: 600px;
background: url(../images/line.gif) repeat-x bottom;
float:left;
margin: 16px 8px 16px 8px;
clear: both;
padding: 0 0 10px 0;
}

#image{
float: left;
}

#discription {
float:right;
width:520px;
}


#discription h4 {
font:bold 16px "Trebuchet MS",sans-serif;
color:#903;
margin-bottom: 10px;
}

#discription span{
font: 13px "Trebuchet MS",sans-serif;
margin: 0;
padding:0;
}

a.readmore {
clear:both;
text-align: right;
float: right;
color:#666;
text-decoration: underline;
}

#path {
	font-size: 10px;
	float:left;
}

#path1 {
float:left;
padding: 10px 16px;
}


#path a, #path1 a{
	font-size: 11px;
	text-decoration: underline;
}	

#path2 {
float:right;
padding: 10px 28px;
}

#path2 a{
text-decoration:none;
}



<!--begin change language-->
.imcm ul,.imcm li,.imcm a{text-align:left;padding:0px;margin:0;list-style:none outside none;display:block;overflow:visible; font:12px "Trebuchet MS",sans-serif;}
#imenus0 li ul {background-color:#ffffff; border:1px solid #ccc;}
#imenus0 a:hover {text-decoration:underline; color:#903; }
.imatm,.imatm2{float:right; width:60px;}
.imatm2{background:url(../images/footer-global.gif) no-repeat 0 -10%; width:110px; height:30px;}
.imsubc{position:absolute;visibility:hidden; margin-top:-8px; *margin-top:18px;}
a.gs, .imsubc a{ width:110px;height:26px; color:#333333; text-decoration: none; text-indent:5px; letter-spacing:2px;}
.imatm a.imatm1 { margin-top:0px; font:13px "Trebuchet MS",sans-serif;}
.imsubc li { height:20px; line-height:20px; width: 98px; padding:0 3px;}

<!--endchange language-->



<!--product tab box-->
	#products{
	clear:both;
	margin:16px;
	}
	#products ul{list-style-type:none; margin:0; }
	/* 标准盒模型 */
	.ttl{height:18px;}
	.ctt{height:auto;padding:20px;clear:both;border:1px solid #903;border-top:0;text-align:left; }
	.w936{margin:2px 16px;clear:both;width:600px;/*这里调整整个滑动门的宽度*/}
	/* TAB 切换效果 */
	.tb_{background-image: url('../images/b1.gif'); background-repeat: repeat-x;}
	.tb_ ul{height:24px;}
	.tb_ li{float:left;height: 24px;line-height:1.9;width: 94px;cursor:pointer; text-align:center;}
	/* 用于控制显示与隐藏的css类 */
	.normaltab   { background-image:url('../images/b2.gif'); background-repeat: no-repeat; color:#fff; font-weight:bold;}
	.hovertab    { background-image: url('../images/b3.gif'); background-repeat: no-repeat; color:#903; font-weight:bold; }
	.dis{display:block;}
	.undis{display:none;}
	#cont2 {height:100%;}
<!--product tab box end-->


